h1, h2, h3, h4, h5, h6, p, li, span, input {
    font-family: 'Poppins', sans-serif;
}
/* navbar */


.navbar-info {
    width: 100%;
}
/*.fixed-me{
    transition: all 1s ;
}*/

.fixed-me{
    background-color:#fff !important;
    /*padding: 0px  !important;*/
    margin-bottom: 5px;
    position: fixed;
    top:0;
    z-index:888;
    width: 100%;
    box-shadow: 0 0 20px rgb(0 0 0 / 40%);
    padding-bottom: 10px;
}
/*.skts-nvs .navbar-nav {
    margin-top: 15px;
}*/

/*.navbar-me {
    transition: all 1s ;
}*/
.header-right-menu{
     padding: 5px 15px !important;       
}
.navbar-me{
    /*padding: 10px 0px;*/
    background-color: transparent;
    top: 0px;
    border: 0px;
    border-radius: 0px;
    left: 0;
}
.navbar-collapse{
    text-align: center;
    border-top-width: 0px;
    padding-top: 10px;
    margin-top: 0px;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}
.menu-collapsed-button{
    margin: 20px 15px 10px 15px !important;
}

.site-logo {
    margin: 0;
    padding: 0;
}
.site-logo img {
    margin-top: 10px;
}

/* end */

/*.cbp-hsinner {
      background-color: #103f83;
    border-top-left-radius: 58px;
}*/
/*li.chat {
    margin-top: 7px;
    margin-right: 10px;
    margin-left: -5px;
}*/
.cbp-hsmenu {
    margin-bottom: 0;
    margin-top: 11px;
}
.cbp-hsmenu > li {
    display: inline-block;
}
.cbp-hsmenu li a {
        color: #000;
    font-size: 15px;
}
.cbp-hsmenu li:not(:last-child):after {
    content: "|";
    color: #009ace;
    margin: 0px 10px;
}
.bkss {
    background-color: #103f83;
    color: #fff !important;
    padding: 6px 9px;
    border-radius: 5px;
}
/*.cbp-hsmenu .chat {  
    font-size: 15px;
    color: #000;
}
.cbp-hsmenu>li>a.sftbut {
    background: #005be8;
}*/
    /*.cbp-hsmenu>li>a.loginbut {
        background: #fbb31a;
    }*/
/*.cbp-hsmenu>li>a.supportbut {
    background: #EB1C23;
}*/
.sdr-ics {
    color: #103f83;
    font-size: 16px;
}
/*.cbp-hsmenu>li>a {
    color: #000;
    line-height: 2em;
    display: inline-block;
    position: relative;
    z-index: 10000;
    outline: 0;
    text-decoration: none;
    
    font-size: 16px;
}
.cbp-hsmenu>li.rightupper a {
    padding: 3px 15px;
}*/

.nav > li > a {    
    font-size: 15px;
    color: #000;
}
.sdt-bnrs img {
  width: 100%;
}
/* banner */

/* one */
#one {
      background: linear-gradient(-45deg,#81c7e8 0%,#103f83 100%);
    display: block;
    padding: 10px;
}
.imgs img {
    margin-top: 15px;
}
.cl-ic1 {
        color: #fff;
    float: left;
    margin-right: 16px;
    margin-top: 10px;
    font-size: 40px !important;
    height: 50px;
}
.cl-txt-bxw h3 {
 font-size: 24px;
    color: #fff;
    text-transform: capitalize;
    
    font-weight: bold;
    margin-bottom: 0;
}
.cl-txt-bxw p {
    color: #fff;
    font-size: 15px;
}


/* about us */
.hm-abt-txt h2 {
  font-size: 30px;
    color: #103f83;
    text-transform: capitalize;
    
    font-weight: bold;
    margin-bottom: 0;
}
.hm-abt-txt h2:after {
    border-top: 1px solid #ba3c52;
    content: '';
    display: block;
    margin: 11px;
    max-width: 100%;
    width: 100px;
}
.hm-abt-txt p {
    font-size: 16px;
    text-align: justify;
    margin-top: 14px;
    line-height: 26px;
}
.h-skt-btns a {
    background-color: #145778;
    color: #fff;
    padding: 6px 11px;
    text-decoration: none;
    border-radius: 5px;
}
.h-skt-btns a:hover {
  background-color: #003366;
}

.hm-ab-bg {
  background-image: url(../../../../index.html);
  background-repeat: no-repeat;
  background-size: 100%;
  height: 596px;
}
.amb-as {
  margin-top: 37px;
    padding: 85px;
}
.ab-skt1 {
  border-radius: 50%; 
}
/*.hm-abt-txt {
      margin-top: 100px;
}*/
/* end */

/* services */
#services {
    background-color: #fcf5e7;
    padding: 40px 0;
}
/*.svc-hdng {
  margin-bottom: 60px;
}*/
.svc-hdng h2 {
      font-size: 30px;
    color: #103f83;
    text-transform: capitalize;
    
    font-weight: bold;
    text-align: center;
}
.svc-hdng p {
      
    text-align: center;
    font-size: 19px;
    line-height: 20px;
}
.svc-hdng p:after {
    border-top: 1px solid #398ac9;
    content: '';
    display: block;
    margin: 12px auto 35px auto;
    max-width: 100%;
    width: 100px;
}
.svc-tx h3 {
    font-size: 16px;
    color: #000;
    text-transform: capitalize;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 21px;
}
.svc-tx p {
    font-size: 14px;
    text-align: center;
    position: absolute;
    bottom: 35px;
    left: 0;
    right: 0;
}
.svc-bx {
    border: 1px solid #ddd;
    box-shadow: 0 0 9px 2px rgb(20 23 28 / 10%), 0 3px 1px 0 rgb(20 23 28 / 10%);
    padding: 10px;
    height: 180px;
    position: relative;
    border-radius: 5px;
    cursor: pointer;
    background-color: #fff;
    margin-bottom: 70px;
}
.svc-icn img {
    /*width: 80px;
    height: 80px;
    margin: 0 auto;*/
        border-radius: 50%;
    box-shadow: 0 0 9px 2px rgb(20 23 28 / 10%), 0 3px 1px 0 rgb(20 23 28 / 10%);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    width: 75px;
    background-color: #0fb8ec;
    height: 80px;
    padding: 10px;
    margin: -38px auto 0;
}
.sv-btp span {
  margin-right: 10px;
}
.sv-btp span a {
  background-color: #103f83;
    color: #fff;
    padding: 3px 10px;
    border-radius: 5px;
}
.sv-btp span a:hover {
  background-color: #000;
  text-decoration: none;
}
#services .svc-al-btns { 
    font-size: 17px;
    text-align: center;
    margin-top: 0px;
}
.svc-al-btns { 
    font-size: 17px;
    text-align: center;
    margin-top: 50px;
}
.svc-al-btns span a {
    background-color: #036;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
}
.svc-al-btns span {
    margin-right: 10px;
}
/* footer */
/*#footers {
    background-repeat: repeat;
    padding: 20px 0px 0px;
    background-color: #fcf5e7;
}*/

.ftrsa h3 {  
    font-size: 20px;
    color: #103f83;
    font-weight: 600;
    text-align: center;
    margin-bottom: 20px;
}
.ftrsa ul li {  
    color: #000;
    font-size: 15px;
    border-bottom: 1px solid #777171;
    list-style-type: none;
        margin-bottom: 10px;
}
.ftr-il {
  color: #ea5730;
}
.sdr-frs {
    border: none;
    border-bottom: 1px solid #8c7d7d;
    box-shadow: none;
    width: 100%;
    background-color: #eeeeee;
    padding: 5px 10px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #fff;
}
/*#submit-btn {
    background-color: #000;
    color: #fff;
}*/
input:focus {
    outline: unset;
}

/* social */
.sdt-fsd {
    padding: 7px;
    font-size: 14px !important;
    width: 30px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border-radius: 23px;
}
.scl-mds {
    text-align: right;
}

.sdt-fsd:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-instagram {
  background: #125688;
  color: white;
}

.fa-pinterest {
  background: #cb2027;
  color: white;
}

/* secound footer */
.sdr-bdr {
      border: 1px solid #999;
    margin: 20px;
}
.scnd-ftr h3 {  
    font-size: 17px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 35px;
    text-align: center;
}
.scnd-ftr ul li {
    color: #ddd;
    font-size: 15px;
    list-style-type: none;
    margin-bottom: 7px;
    border-bottom: 1px solid #dddddd30;
    padding-bottom: 7px;
}
.scnd-ftr ul li a {
    color: #ddd;
}
.ql-lc li a{
  color: #fff;
}
.ql-lc1 {
    /*font-weight: 700;
    background-color: #003366;
    border-radius: 20px 5px 20px 5px;
    padding: 7px 20px 6px 20px;*/
    padding: 7px 20px 6px 20px;
    border: 1px solid #dddddd30;
}
.ql-lc2 {
  /*font-weight: 700;
    background-color: #6e7709;
    border-radius: 20px 5px 20px 5px;
    padding: 7px 20px 6px 20px;*/
    padding: 7px 20px 6px 20px;
    border: 1px solid #dddddd30;
 }
 .ql-lc3 {
    /*font-weight: 700; 
    background-color: #ea5730;
    border-radius: 20px 5px 20px 5px;
    padding: 7px 20px 6px 20px;*/
    padding: 7px 20px 6px 20px;
    border: 1px solid #dddddd30;
 }
 .ql-lc4 {
    /*font-weight: 700;
    background-color: #791f52;
    border-radius: 20px 5px 20px 5px;
    padding: 7px 20px 6px 20px;*/
    padding: 7px 20px 6px 20px;
    border: 1px solid #dddddd30;
 }
 .ql-lc5 {
    /*font-weight: 700;
    background-color: #55acee;
    border-radius: 20px 5px 20px 5px;
    padding: 7px 20px 6px 20px;*/
    padding: 7px 20px 6px 20px;
    border: 1px solid #dddddd30;
 }
/* end footer */

/* blog */
#blogs {
    padding: 50px 0;
    background-image: url(../../../../../cliniq.bold-themes.com/futuristic/wp-content/uploads/sites/5/2021/07/background_02.jpg);
    background-repeat: no-repeat;
    background-size: 100% auto;
}
.blg1 {
    border: 1px solid #ddd;
    box-shadow: 0 0 9px 2px rgba(20, 23, 28, 0.1), 0 3px 1px 0 rgba(20, 23, 28, 0.1);
    padding: 10px;
    background-color: #fff;
    border-radius: 5px;
}
.blg1 h3 {
    font-size: 16px;
    color: #286090;
    margin-bottom: 9px;
    font-weight: 600;
    overflow: hidden;
    line-height: 22px;
}
.blg1 p {
    font-size: 15px;
}
.blg1 a {
  background-color: #103f83;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
}
.whya-skt {
    font-size: 30px;
    color: #103f83;
    text-transform: capitalize;
    
    font-weight: bold;
    text-align: center;
}
.blp-s {
    text-align: center;
    font-size: 16px;
    line-height: 26px;
}
/* end blog */

#three {
      padding: 10px;
    background-color: #012140;
}

.thr-cals h2 {
    color: #fff;
    font-size: 20px;
    text-align: center;
    text-transform: capitalize;
    font-weight: 600;
}
.rp-btn {
      text-align: center;
    margin-top: 20px;
}
.sdt-trs {
      border-left: 3px solid #fff;
    border-right: 3px solid #fff;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
.rp-btn a {
    background-color: #fff;
    color: #000;
    padding: 7px 30px;
    font-weight: bold;
    text-decoration: none;
    border-radius: 5px;
}
.thr-cals p a {
  background-color: #0d5a75;
    color: #fff;
    width: 100%;
    padding: 5px 12px;
    border-radius: 30px;
    text-decoration: none;
    font-size: 16px;
}

/* process section */

#process {
  background-image: url(../../../../index.html);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.sdr-prcx {
  background-color: #f7f7f7cc;
}
#sdt-poc .board{
    width: 75%;
margin: 60px auto;
height: 500px;
background: #fff;
box-shadow: 0 0 9px 2px rgba(20, 23, 28, 0.1), 0 3px 1px 0 rgba(20, 23, 28, 0.1);
    padding: 10px 0px;
}
#sdt-poc .board .nav-tabs {
    position: relative;
    /* border-bottom: 0; */
    /* width: 80%; */
    margin: 40px auto;
    margin-bottom: 0;
    box-sizing: border-box;

}

#sdt-poc .board > div.board-inner{
    background: #fafafa url(https://www.toptal.com/designers/subtlepatterns/);
    background-size: 30%;
}

#sdt-poc p.narrow{
    width: 60%;
    margin: 10px auto;
}

#sdt-poc .liner{
    height: 2px;
    background: #ddd;
    position: absolute;
    width: 80%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
}

#sdt-poc .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    /* background-color: #ffffff; */
    border: 0;
    border-bottom-color: transparent;
}

#sdt-poc span.round-tabs{
    width: 70px;
    height: 70px;
    line-height: 70px;
    display: inline-block;
    border-radius: 100px;
    background: white;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 25px;
}

#sdt-poc span.round-tabs.one{
    color: rgb(34, 194, 34);border: 2px solid rgb(34, 194, 34);
}

#sdt-poc li.active span.round-tabs.one{
    background: #fff !important;
    border: 2px solid #ddd;
    color: rgb(34, 194, 34);
}

#sdt-poc span.round-tabs.two{
    color: #febe29;border: 2px solid #febe29;
}

#sdt-poc li.active span.round-tabs.two{
    background: #fff !important;
    border: 2px solid #ddd;
    color: #febe29;
}

#sdt-poc span.round-tabs.three{
    color: #3e5e9a;border: 2px solid #3e5e9a;
}

#sdt-poc li.active span.round-tabs.three{
    background: #fff !important;
    border: 2px solid #ddd;
    color: #3e5e9a;
}

#sdt-poc span.round-tabs.four{
    color: #f1685e;border: 2px solid #f1685e;
}

#sdt-poc li.active span.round-tabs.four{
    background: #fff !important;
    border: 2px solid #ddd;
    color: #f1685e;
}

#sdt-poc span.round-tabs.five{
    color: #999;border: 2px solid #999;
}

#sdt-poc li.active span.round-tabs.five{
    background: #fff !important;
    border: 2px solid #ddd;
    color: #999;
}

#sdt-poc .nav-tabs > li.active > a span.round-tabs{
    background: #fafafa;
}
#sdt-poc .nav-tabs > li {
    width: 20%;
}
/*li.active:before {
    content: " ";
    position: absolute;
    left: 45%;
    opacity:0;
    margin: 0 auto;
    bottom: -2px;
    border: 10px solid transparent;
    border-bottom-color: #fff;
    z-index: 1;
    transition:0.2s ease-in-out;
}*/
#sdt-poc .nav-tabs > li:after {
    content: " ";
    position: absolute;
    left: 45%;
   opacity:0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid transparent;
    border-bottom-color: #ddd;
    transition:0.1s ease-in-out;
    
}
#sdt-poc .nav-tabs > li.active:after {
    content: " ";
    position: absolute;
    left: 45%;
   opacity:1;
    margin: 0 auto;
    bottom: 0px;
    border: 10px solid transparent;
    border-bottom-color: #ddd;
    
}
#sdt-poc .nav-tabs > li a{
   width: 70px;
   height: 70px;
   margin: 20px auto;
   border-radius: 100%;
   padding: 0;
}

#sdt-poc .nav-tabs > li a:hover{
    background: transparent;
}

#sdt-poc .tab-content{
}
#sdt-poc .tab-pane{
   position: relative;
padding-top: 50px;
}
#sdt-poc .tab-content .head{
    text-transform: capitalize;
    font-size: 30px;
    color: #103f83;
    
    font-weight: bold;
}
#sdt-poc .btn-outline-rounded{
    padding: 5px 15px;
    margin: 20px 0;
    border: 2px solid transparent;
    border-radius: 25px;
}

#sdt-poc .btn.green{
        background-color: #003366;
    color: #ffffff;
    
    font-size: 17px;
}

/* slik slider */

#hospital {
    padding: 40px 0;
}
.hos-hdng h2 {
  font-size: 30px;
    color: #103f83;
    text-transform: capitalize;
    
    font-weight: bold;
    text-align: center;
}
.hos-hdng p {
    text-align: center;
    font-size: 16px;
    line-height: 26px;
    color: #000;
}
.hos-hdng p:after {
    border-top: 1px solid #000;
    content: '';
    display: block;
    margin: 12px auto 35px auto;
    max-width: 100%;
    width: 100px;
}
.hos-al-btns span a {
    background-color: #036;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    text-decoration: none;
}
.hos-al-btns {
  
    font-size: 17px;
    text-align: center;
    margin-top: 50px;
}
/*.slick-slide {
    margin: 0px 20px;
}*/

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}


@media( max-width : 585px ){
    
   #sdt-poc .board {
width: 90%;
height:auto !important;
}
    #sdt-poc span.round-tabs {
        font-size:16px;
width: 50px;
height: 50px;
line-height: 50px;
    }
    #sdt-poc .tab-content .head{
        font-size:20px;
        }
    #sdt-poc .nav-tabs > li a {
width: 50px;
height: 50px;
line-height:50px;
}

#sdt-poc .nav-tabs > li.active:after {
content: " ";
position: absolute;
left: 35%;
}

#sdt-poc .btn-outline-rounded {
    padding:12px 20px;
    }
}
.board h2 {
      font-size: 30px;
    color: #103f83;
    text-transform: capitalize;
    
    font-weight: bold;
    text-align: center;
}
.board p {
      
    text-align: center;
    font-size: 19px;
    line-height: 20px;
}

/* testimonial */
/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

#fade-quote-carousel.carousel {
  padding-bottom: 60px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #e84a64;
  border: none;
}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}
#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
}
.tsti-hdng h2 {
  font-size: 30px;
    color: #103f83;
    text-transform: capitalize;
    
    font-weight: bold;
    text-align: center;
}
.tstp p {
  
}
.tsti-hdng:after {
    border-top: 1px solid #ffffff;
    content: '';
    display: block;
    margin: 12px auto 35px auto;
    max-width: 100%;
    width: 100px;
}
#testimonial {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #f5fafe;
    padding: 40px 0;
}

@media screen and (max-width:600px) {
  }





/* search */
.mn-sre {
    padding: 27px 0px;
    background-color: #fcf5e7;
}
.srch {
    text-align: center;
}
.ssfp {
    width: 75%;
    padding: 8px;
    border-radius: 27px;
    border: 1px solid #333;
    height: 47px;
}
.srbnts {
    padding: 11px;
    margin-left: -35px;
    border: 1px solid #333;
    border-left: none;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    font-size: 16px;
    background-color: #103f83;
    color: #fff;
}
.srch h2 {
    font-size: 30px;
    color: #103f83;
    text-transform: capitalize;
    
    font-weight: bold;
    text-align: center;
}
.clsp {
        text-align: center;
    margin-top: 30px;
}
.clsp ul {
    padding-left: 0px;
}
.clsp ul li {
    display: inline-block;
}
.clsp ul li a {
    background-color: #103f83;
    color: #fff;
    padding: 7px 20px;
    text-decoration: none;
    font-size: 17px;
    border-radius: 5px;
}

/* sidebar */
.sidebar-contact{
      position: fixed;
    top: 60%;
    /* left: -350px; */
    transform: translateY(-50%);
    width: 300px;
    height: auto;
    padding: 25px;
    background: #fff;
    /*box-shadow: 0 20px 50px rgb(0 0 0 / 50%);*/
    box-sizing: border-box;
    transition: 0.5s;
    right: -303px;
}
.sidebar-contact.active{
  right:0;
}
.sidebar-contact input,
.sidebar-contact textarea{
  width:100%;
  height:36px;
  padding:5px;
  margin-bottom:10px;
  box-sizing:border-box;
  border:1px solid rgba(0,0,0,.5);
  outline:none;
}
.sidebar-contact h2{
  margin:0 0 20px;
  padding:0;
}
.sidebar-contact textarea{
  height:60px;
  resize:none;
}
.sidebar-contact input[type="submit"]{
  background:#00bcd4;
  color:#fff;
  cursor:pointer;
  border:none;
  font-size:18px;
}
.toggle{
    position: absolute;
    /* height: 48px; */
    /* width: 48px; */
    text-align: center;
    cursor: pointer;
    /*background: #fff;*/
    top: 0;
    left: 0px;
    line-height: 48px;
}
/*.toggle:before{
  content:'\f003';
  font-family:fontAwesome;
  font-size:18px;
  color:#fff;
}
.toggle.active:before{
  content:'\f00d';
}*/
@media(max-width:768px)
{
    .lst-wrps {
        background-image: none;
    }
    .app-co1 img{
        width: 130px;
    }
    .app-co1 {
    text-align: center;
    margin: 0px;
}
    #footers {
        padding: 15px 0px;
        background-image: url(../images/footer_lodyas.png);
    }
  /*.sidebar-contact{
    width:100%;
    height:100%;
    left:-100%;
  }*/
  .sidebar-contact .toggle{
    top:50%;
    transform:translateY(-50%);
    transition:0.5s;
  }
  .sidebar-contact.active .toggle
  {
    top:0;
    right:0;
    transform:translateY(0);
  }
  .scroll{
    width:100%;
    height:100%;
    overflow-y:auto;
  }
  .content{
    padding:50px 50px;
  }
}
.toggle h3 {
    position: absolute;
    top: 0;
    left: 0;
    background: none;
    transform-origin: 0 0;
    transform: rotate(90deg);
    background-color: #103f83;
    color: #fff;
    width: 154px;
    padding: 8px;
    margin: 0;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}
.sidebar-contact h2 {
    color: #212121;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 30px;
    text-align: center;
    margin-top: 0;
}

.lgs-bxs h3 {        
text-align: center;
    color: #fff;
    font-size: 16px;
    background-color: #103f83;
    margin: 0px;
    padding: 10px 0;
    min-height: 55px;
}
.abt-frnms {
    background: linear-gradient(-45deg,#81c7e8 0%,#103f83 100%);
    padding: 14px;
    border-radius: 5px;
}
.abt-wrps {
    padding: 40px 0px;
}
.abt-frnms h2 {
    font-size: 30px;
    color: #fff;
    text-transform: capitalize;
    
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 5px;
}
.abt-frnms p {
    
    font-size: 18px;
    text-align: justify;
    color: #fff;
}
.sdr-frs {
    width: 100%;
    border-bottom: 1px solid #ddd;
    padding: 10px 8px;
    background-color: transparent;
}
option:disabled {
    color: #000;
}

.srgy-wrps {
/*    background-color: #0bb3e6;*/
background: linear-gradient(-45deg,#81c7e8 0%,#103f83 100%);
}
.sry-txt {
   padding: 36px;
}
.sry-txt h2 {
    font-size: 30px;
    color: #fff;
    text-transform: capitalize;
    
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    border-bottom: 2px solid #fff;
    display: inline-block;
    padding-bottom: 10px;
}
.sry-txt p {
    font-size: 16px;
    text-align: justify;
    color: #fff;
    line-height: 26px;
}
.rbt-imgs img{
    height: 402px;
}
.abtbtns {
        background-color: #000;
    color: #fff;
    
    font-size: 19px;
    text-align: justify;
    margin-top: 14px;
}
.srgy-btn {
        margin-top: 30px;
}
.srgy-btn a {
    background-color: #000;
    color: #fff;
    border-radius: 5px;    
    font-size: 19px;
    text-align: justify;
    margin-top: 14px;
    padding: 8px 16px;
}
.cl5 {
    padding: 0px;
}
.testimonial_subtitle{
    color: #0aaa7a;
    font-size: 12px;
}
  .testimonial_btn{
    background-color: #373d4b !important;
    color: #fff !important;
 }
 .seprator {
    height: 2px;
    width: 56px;
    background-color: #0aaa7a;
    margin: 7px 0 10px 0;
}
.itm-ps p {        
    font-size: 15px;
}
.tst-bxs h2 {
        font-size: 30px;
    color: #103f83;
    text-transform: capitalize;
    
    font-weight: bold;
}
.tst-imgs img {
    width: 425px;
    margin: 0 auto;
}
.pd5 {
    padding: 0px;
}


.avd img {
    border-radius: 50%;
    border: 1px dashed #103f83;
    width: 205px;
    height: 205px;
    margin: 0 auto;
}
.avd {
    text-align: center;
    border-right: 1px solid #ccc;
}
.avd a {
    text-decoration: none;
}
.avd .name {
    font-weight: bold;
    text-align: center;
    font-size: 15px;
    color: #103f83;
    margin-top: 35px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
}
.avd .degree {
    text-align: center;
    font-size: 12px;
    color: #000;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
}
.avd .yoexp {
    text-align: center;
    font-size: 12px;
    color: #3e3b3b;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-weight: 200;
    margin-top: 6px;
}
.avd .spl {
    text-align: center;
    font-size: 12px;
    color: #01080c;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    margin-top: 6px;
}
.dctr-wrps {
    padding: 40px 0px;
    background-color: #fcf5e7;
}
.slick-next:before, .slick-prev:before {
    color: #000 !important;
}

.lst-wrps {
    background-image: url(../images/footer_lodyas.png);
    padding: 40px 0px;
}

/*.clr1 {
    background-color: #003a70;
}
.clr2 {
    background-color: #0082a8;
}
.clr3 {
    background-color: #0bb3e6;
}*/
.ftr-p-st {
    text-align: center;
    color: #fff;
    margin: 8px 0;
}
.ftr-p-st span {
    color: #0bb3e6;
}
.footer-box {
    display: none;
}


/* mobile */
.sidenav {
  height: 100%;
    width: 0;
    position: fixed;
    z-index: +99;
    top: 0;
    left: 0;
    background-color: #00beff;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 21px;
}
.sidenav li {
        margin-bottom: 10px;
    border-bottom: 1px solid #dddddd61;
    padding-bottom: 10px;
}
.sidenav li a {
  text-decoration: none;
    font-size: 16px;
    color: #000;
    display: unset;
    transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  color: #000;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
.mnus-s {
    float: right;
}
/* end */
@media only screen and (max-width: 767px) {
  #slide-navbar-collapse {
    position: fixed;
    top: 0;
    left: 15px;
    z-index: 99;
    width: 280px;
    height: 100%;
    background-color: #ddd;
    overflow: auto;
  }
  .menu-overlay {
    display: none;
    background-color: #000;
    bottom: 0;
    left: 0;
    opacity: 0.5;
    filter: alpha(opacity=50);
    /* IE7 & 8 */
    position: fixed;
    right: 0;
    top: 0;
    z-index: 49;
  }
}
.cbp-hsinner {
    float: right;
}


.vdos-wrpsd {
        padding: 40px 0px;
    background-color: #fcf5e7;
}
.vdos-sldr {
    margin-top: 30px;
}


.float:hover {
    color: #fff;
}
.float{
  position:fixed;
  width:60px;
  height:60px;
  bottom:40px;
  right:40px;
  /*left: 40px;*/
  background-color:#098938;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  box-shadow: 2px 2px 3px #999;
  z-index:1000;
  animation: bot-to-top 2s ease-out;
}

.gst-scl{
  position:fixed;
  left: 0px;
  padding-bottom:20px;
  bottom:80px;
  z-index:100;
}

.gst-scl  li{
  list-style:none;
  margin-bottom:10px;
}

.gst-scl li a{
  background-color:#F33;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  box-shadow: 2px 2px 3px #999;
  width:60px;
  height:60px;
  display:block;
}

.gst-scl:hover{
  visibility:visible!important;
  opacity:1!important;
}


.my-float{
  font-size:24px !important;
  margin-top:18px;
}

a#menu-share + ul{
  visibility: hidden;
}

a#menu-share:hover + ul{
  visibility: visible;
  animation: scale-in 0.5s;
}

a#menu-share i{
  animation: rotate-in 0.5s;
}

a#menu-share:hover > i{
  animation: rotate-out 0.5s;
}

@keyframes bot-to-top {
    0%   {bottom:-40px}
    50%  {bottom:40px}
}

@keyframes scale-in {
    from {transform: scale(0);opacity: 0;}
    to {transform: scale(1);opacity: 1;}
}

@keyframes rotate-in {
    from {transform: rotate(0deg);}
    to {transform: rotate(360deg);}
}

@keyframes rotate-out {
    from {transform: rotate(360deg);}
    to {transform: rotate(0deg);}
}

.ftrs22 {
	background-color: #242424;
}

#services .svc-hdng {
    margin-bottom: 60px;
}


/* banner */

/* index 6 */
.carousel-control {
    width: 7%;
}
.sk-cpts {
    position: absolute;
    top: 22%;
    left: 7%;
    width: 550px;
}
.sk-cpts h3 {
    color: #000;
    font-size: 40px;
    text-transform: capitalize;
    line-height: 48px;
    font-weight: 600;
    border-bottom: 1px solid #ffffff47;
    padding-bottom: 16px;
}
.sk-cpts p {
    color: #000;
    font-size: 20px;
    font-weight: 300;
}

.sk-cpts h3{-webkit-animation-name:fadeInLeft; animation-name:fadeInLeft;} 
.sk-cpts p{-webkit-animation-name:slideInRight; animation-name:slideInRight;} 
.sk-cpts h3, .sk-cpts p{-webkit-animation-duration: 1s;
    animation-duration: 1.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@supports (transform-style:preserve-3d) {
    .carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item-prev.active, .carousel-fade .carousel-item.active {
    -webkit-transform:translate3d(0, 0, 0);
    transform:translate3d(0, 0, 0)
    }
}
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item-prev.active, .carousel-fade .carousel-item.active {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}


 
@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@-webkit-keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.slideInRight {

  -webkit-animation-name: slideInRight;
  animation-name: slideInRight;
}
.pd-12 {
  padding: 0px;
}
/*.sk-arws i{
      margin-top: 200px;
}*/
.carousel-control {
  top: 50%;
  background-image: none !important;
}
/* end */


/* counter */

.main_counter_area{
    background: url(../../../../../images.pexels.com/photos/196288/pexels-photo-196288663a.jpeg?w=940&amp;h=650&amp;auto=compress&amp;cs=tinysrgb) no-repeat top center;
    background-size: cover;
    overflow: hidden;
}
.main_counter_area .main_counter_content .single_counter{
        color: #fff;
}
.main_counter_area .main_counter_content .single_counter i{
    font-size:50px;
}
.mdcl-cntr {
    padding: 40px 0px;
    background: linear-gradient(-45deg,#81c7e8 0%,#103f83 100%);
}
.main_counter_content .col-md-4 {
    border-right: 1px solid #ddd;
}
.main_counter_content .col-md-4:last-child {
    border-right: none;
}
/* end */




/* doctor page */

.dctr-pg-wrps .avd{
    margin-bottom: 25px;
    border: 1px solid #ccc;
    padding: 14px;
    height: 375px;
}
.dctr-pg-wrps .avd .name {
    margin-top: 20px;
}
/* end */